EMF::BYTEARRAY Struct Reference

Represent a byte array in a simple way. More...

`#include <libemf.h>`

## Public Member Functions

| BYTEARRAY (BYTE *const array, const int n)

## Data Fields

BYTE *const | array_
| Array of unsigned bytes.
const int | n_
| Number of bytes in array.

## Detailed Description

Represent a byte array in a simple way.

Evidently, an unsigned array of bytes with no particular encoding implied.

## Constructor & Destructor Documentation

## BYTEARRAY()

EMF::BYTEARRAY::BYTEARRAY | ( | BYTE *const | array,
|  | const int | n )

inline

Simple constructor.

Parameters

  array | pointer to array of bytes
  n | number of bytes in array

References array_, and n_.

The documentation for this struct was generated from the following file:

- libemf.h